List organizations you belong to
GET
/me/organizations
const url = 'https://api.perstat.io/me/organizations';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.perstat.io/me/organizations \ --header 'Authorization: Bearer <token>'Returns all organizations the caller is a member of, each with its id, name, and URL slug. This is the natural discovery entry point for any integration.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Media typeapplication/json
Array<object>
object
id
required
string
name
required
string
slug
required
string
Examplegenerated
[ { "id": "example", "name": "example", "slug": "example" }]